#app {
    margin: auto;
    max-width: 640px;
}

-moz-scrollbar, ::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}


::-webkit-scrollbar {
    background-color: #fefdf9;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(-45deg, #4eabf7 1%, #4eabf7 48%, #8de7fb);
    border: 1px solid #434a52;
}

body, html {
    padding: 0;
    margin: 0;
    width:100%;
    overflow-x: hidden;
}


.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                     supported by Chrome, Opera and Firefox */
}

